Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-13363 Upgrade protobuf from 2.5.0 to something newer
  3. HADOOP-16620

[pb-upgrade] Remove protocol buffers 3.7.1 from requirements in BUILDING.txt

VotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.3.0
    • Fix Version/s: 3.3.0
    • Component/s: build, documentation
    • Labels:
      None
    • Target Version/s:

      Description

      After HADOOP-16558, protocol buffers 3.7.1 is not required for building Apache Hadoop.

        Attachments

        Issue Links

          Activity

            People

            • Assignee:
              aajisaka Akira Ajisaka
              Reporter:
              aajisaka Akira Ajisaka

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment